.td_1{ padding-left: 30px; padding-right: 30px; }
.td_2{ background-image:url(images/index_16.jpg); background-position:top left; background-repeat:repeat-x;} 

.f1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B8B8B8;
}
.f2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3C3C3C;
	line-height: 14px;
}
.f3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3C3C3C;
	line-height: 16px;
}
.f4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E0A0A;
	line-height: 16px;
	text-decoration: none;
}
.f5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E0A0A;
	line-height: 14px;
}


.altTextField {
	BACKGROUND-COLOR: #ffffff ; border: #F2E3BF groove    ;  
	COLOR: #000000; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 8pt; 
	HEIGHT: 16px; 
}
.altTextFieldnew {
	BACKGROUND-COLOR: #ffffff; 
	COLOR: #063474; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 8pt; 
	HEIGHT: 68px
}